/* list news & default */
.more-link--news-list {
	text-decoration: none;
}

.more-link--news-list:hover {
	color: var(--color-font);
}

.news-list__date {
	margin: 0;
	text-align: right;
	font-size: var(--font-size-smaller);
	line-height: var(--line-height-smaller);
}

.news-list__image-wrap {
	overflow: hidden;
	max-height: 288px;
}

.news-list__image {
	transition: transform 1s var(--animation-timing-function);
	object-fit: cover;
}

.more-link--news-list:hover .news-list__image {
	transform: scale(1.075);
}

.news-list__headline {
	margin: var(--vr-base-unit) 0;
}

.news-list__headline--featured-publication {
	font-size: var(--font-size-headline-small);
	line-height: var(--line-height-headline-small);
}

.btn--more-news {
	margin-right: auto;
	margin-left: auto;
	display: block;
}

/* list featured and all publications */
.news-list__article--featured-publication,
.news-list__article--publication {
	background: var(--color-white);
}

.news-list__article--publication {
	transition: transform 1s var(--animation-timing-function);
	content-visibility: auto;
	contain-intrinsic-size: auto 288px;
}

.news-list__article--publication:hover {
	transform: scale(1.075);
}

.news-list__article--publication:nth-last-child(5n) {
	background: var(--color-light-gray);
}

.news-list__article--publication:nth-last-child(5n + 1) {
	background: var(--color-light-blue);
}

.news-list__article--publication:nth-last-child(5n + 2) {
	background: var(--color-ocean-blue);
}

.news-list__article--publication:nth-last-child(5n + 3) {
	background: var(--color-ocean-green);
}

.news-list__article--publication:nth-last-child(5n + 4) {
	background: var(--color-spring-green);
}

.news-list__article--publication .more-link--news-list {
	display: grid;
	gap: 0;
	grid-template:
		'image image image' auto
		'image image image' var(--vr-spacing-1)
		/ var(--hr-spacing-1) 1fr var(--hr-spacing-1);
}

.news-list__article--featured-publication .more-link--news-list {
	display: grid;
	gap: 0;
	grid-template:
		'image image image' auto
		'image image image' var(--vr-spacing-1)
		'. . .' var(--vr-spacing-1)
		'. text .' auto
		'. . .' var(--vr-spacing-1)
		/ var(--hr-spacing-1) 1fr var(--hr-spacing-1);
}

.news-list__color-profile--featured-publication,
.news-list__color-profile--publication {
	display: block;
	width: 100%;
	aspect-ratio: 100/69;
	grid-area: image;
	max-height: 288px;
}

.news-list__color-profile--publication {
	aspect-ratio: 100/95;
}

.news-list__image-wrap--featured-publication,
.news-list__image-wrap--publication {
	grid-area: image;
}

.news-list__headline--featured-publication,
.news-list__author--featured-publication,
.news-list__headline--publication,
.news-list__author--publication {
	grid-row: 1;
	grid-column: 2;
	z-index: 10;
}

.news-list__author--featured-publication,
.news-list__author--publication {
	align-self: end;
	font-size: var(--font-size-copytext-small);
	line-height: var(--line-height-copytext-small);
	font-style: italic;
}

.news-list__teaser--featured-publication,
.news-list__teaser--publication {
	grid-area: text;
	font-size: var(--font-size-copytext-small);
	line-height: var(--line-height-copytext-small);
}

@media screen and (max-width: 380) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/69;
	}
}

/* more-link of latest and further featured publications */
.news-list--featured-publication .pagination,
.news-list--latest .pagination {
	border: 0 none;
	margin: 0;
}

.news-list--featured-publication .pagination__item .btn,
.news-list--latest .pagination__item .btn {
	margin: 0;
}

.news-list--featured-publication .btn:hover,
.news-list--latest .btn:hover {
	color: var(--color-light-gray);
}

/* detail news and default */
.news-single .frame .frame {
	border-bottom: 0 none !important;
}

.news-single .news__backlink {
	display: grid;
	grid-template:
		'back date' auto
		/ 1fr 1fr;
	margin-bottom: var(--vr-spacing-3);
}

.news__backlink .more-link {
	grid-area: back;
}

.news__date {
	grid-area: date;
	justify-self: end;
}

.news__body {
	font-size: var(--font-size-copytext-super);
	line-height: var(--line-height-copytext-super);
}

.news-single .ce-gallery {
	margin-bottom: var(--vr-spacing-3) !important;
}

.news-related {
	border-top: 0 !important;
}

.news-related-section {
	margin-top: var(--vr-spacing-3) !important;
	margin-bottom: var(--vr-spacing-3) !important;
}

.news-related-section:first-of-type {
	margin-top: 0 !important;
}

.news-related-section--news {
	margin-top: var(--vr-spacing-5) !important;
}

.news-related-list {
	list-style: none;
	padding: 0;
}

.news-related-list__item {
	border-top: 1px solid var(--color-border);
	margin: 0;
}

.news-related-list__item:last-of-type {
	border-bottom: 1px solid var(--color-border);
}

.news-related-list__link {
	display: grid;
	grid-template:
		'title button' auto
		/ auto auto;
	column-gap: var(--hr-spacing-1);
	font-size: var(--font-size-copytext-small);
	text-decoration: none;
	padding: var(--vr-spacing-05) 0;
	align-items: center;
}

.news-related-list__link--download {
	grid-template:
		'title button' auto
		'desc button' auto
		/ auto auto;
}

.news-related-list__title {
	grid-area: title;
	font-weight: bolder;
}

.news-related-list__desc {
	grid-area: desc;
}

.news-related-list__btn {
	grid-area: button;
	font-size: 40px;
	justify-self: end;
	align-self: center;
}

/* detail featured publications */
.news-authors {
	font-style: italic;
	margin-bottom: var(--vr-spacing-2);
}

.header--featured-publication-highlight {
	position: relative;
}

.headline--featured-publication-highlight {
	position: relative;
}

.headline--abstract {
	margin-bottom: 0 !important;
}

/* pagination */
.pagination {
	grid-column: 1/-1;
	column-gap: calc(var(--vr-spacing-1) * 0.75);
	border: 1px solid var(--color-dark-gray);
	list-style: none;
	padding: 0;
	display: grid;
	grid-auto-flow: column;
	justify-content: end;
	z-index: 998;
}

.pagination--above {
	border-width: 0 0 1px;
}

.pagination--below {
	border-width: 1px 0 0;
	padding-top: var(--vr-spacing-1);
	margin: 0;
}

.pagination__item {
	text-align: center;
	margin: 0;
}

.pagination__link {
	border: 1px solid var(--color-border);
	border-radius: 999px;
	padding: calc(var(--vr-spacing-1) * 0.5) 0.625em !important;
	display: inline-block;
	outline: none;
	text-decoration: none;
}

.pagination__link:hover,
.pagination__item--current .pagination__link {
	color: var(--color-white);
	background: var(--color-dark-gray);
}

.pagination__text {
	width: 20px;
	display: inline-block;
}

@media screen and (min-width: 480px) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/50;
		contain-intrinsic-size: auto 220px;
	}
}

@media screen and (min-width: 550px) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/45;
		contain-intrinsic-size: auto 250px;
	}

	.pagination--above {
		margin-top: -3.6em;
	}
}

@media screen and (min-width: 700px) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/95;
		contain-intrinsic-size: auto 288px;
	}
}

@media screen and (min-width: 880px) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/69;
	}
}

@media screen and (min-width: 1000px) {
	.news-list__headline--featured-publication {
		font-size: var(--font-size-headline-large);
		line-height: var(--line-height-headline-large);
	}

	.news-list__color-profile--publication {
		aspect-ratio: 100/100;
	}
}

@media screen and (min-width: 1300px) {
	.news-list__color-profile--publication {
		aspect-ratio: 100/69;
		contain-intrinsic-size: auto 285px;
	}
}
